logging {
        channel my_debug {
                file "/tmp/bind-debug";
		severity dynamic;
        };
        category default { my_debug; };
        category panic { my_debug; };
        category eventlib { my_debug; };
};

options {
	directory "/home/pommier/kahan/bind/etc";
	fake-iquery no;
	sortrmb "/home/pommier/kahan/bind/etc/asbase";
	sortcclist "/home/pommier/kahan/bind/etc/asnetlist";
	sorthosts "/home/pommier/kahan/bind/etc/hostlist";
};

zone "." {        type hint;        file "root.cache";};

zone "w3.org" {
	type master;
	file "root.w3.org";
};

